## bdvmdbg 0.1.5

=== debian/changelog ===
bdvmdbg (0.1.5-dmo2) unstable; urgency=medium

  * Change debian source format to '3.0 (quilt)'

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 29 Nov 2017 15:57:58 +0100

bdvmdbg (0.1.5-dmo1) unstable; urgency=low

  * Update debian version number to dmo1.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 20 Jun 2012 17:37:05 +0200

bdvmdbg (0.1.5-0.1) unstable; urgency=low

  * Should be architecture all.

 -- Christian Marillat <marillat@debian.org>  Tue, 08 Dec 2009 09:08:51 +0100

bdvmdbg (0.1.5-0.0) unstable; urgency=low

  * Initial release.

 -- Christian Marillat <marillat@debian.org>  Sun, 29 Nov 2009 18:50:24 +0100
