=== debian/control ===
Source: bdvmdbg
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Standards-Version: 4.1.1
Build-Depends: debhelper (>= 10)

Package: bdvmdbg
Architecture: all
Depends: default-jre | java2-runtime, ${misc:Depends}
Description: Cross-platform BDVM debugger
 BDVM Debugger is a Java-based, cross-platform BDVM debugger utility for
 Blu-Ray discs.
