=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_installdirs usr/bin

	cp debian/bdvmdbg.sh debian/bdvmdbg/usr/bin/bdvmdbg

	dh_install

override_dh_missing:
	dh_missing --fail-missing
